@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: url('./dancing-script-v9-latin-regular.eot');
  src: local('Dancing Script Regular'), local('DancingScript-Regular'),
       url('./dancing-script-v9-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('./dancing-script-v9-latin-regular.woff2') format('woff2'),
       url('./dancing-script-v9-latin-regular.woff') format('woff'),
       url('./dancing-script-v9-latin-regular.ttf') format('truetype'),
       url('./dancing-script-v9-latin-regular.svg#DancingScript') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('./raleway-v12-latin-regular.eot');
  src: local('Raleway'), local('Raleway-Regular'),
       url('./raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('./raleway-v12-latin-regular.woff2') format('woff2'),
       url('./raleway-v12-latin-regular.woff') format('woff'),
       url('./raleway-v12-latin-regular.ttf') format('truetype'),
       url('./raleway-v12-latin-regular.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('./raleway-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('./raleway-v12-latin-700.eot?#iefix') format('embedded-opentype'),
       url('./raleway-v12-latin-700.woff2') format('woff2'),
       url('./raleway-v12-latin-700.woff') format('woff'),
       url('./raleway-v12-latin-700.ttf') format('truetype'),
       url('./raleway-v12-latin-700.svg#Raleway') format('svg');
}

@font-face{font-family:'FontAwesome';src:url(./fontawesome-webfont.eot?v=4.5.0);src:url(./fontawesome-webfont.eot?#iefix&v=4.5.0) format("embedded-opentype"),url(./fontawesome-webfont.woff2?v=4.5.0) format("woff2"),url(./fontawesome-webfont.woff?v=4.5.0) format("woff"),url(./fontawesome-webfont.ttf?v=4.5.0) format("truetype"),url(./fontawesome-webfont.svg?v=4.5.0#fontawesomeregular) format("svg");font-weight:400;font-style:normal}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
.fa-2x{font-size:2em}
.fa-3x{font-size:3em}
.fa-4x{font-size:4em}
.fa-5x{font-size:5em}
.fa-comments-o::before {content: "\f0e6";}
.fa-tree:before{content:"\f1bb"} 
.fa-facebook:before{content:"\f09a"}
.fa-twitter:before{content:"\f099"}
.fa-google-plus:before{content:"\f0d5"}
.fa-instagram:before{content:"\f16d"}
.fa-youtube:before{content:"\f167"}
.fa-pinterest:before{content:"\f0d2"}
.fa-heart:before{content:"\f004"}
.fa-bars:before{content:"\f0c9"}
.fa-home:before{content:"\f015"}
.fa-shopping-basket:before{content:"\f291"}
.fa-search:before{content:"\f002"}
.fa-caret-up:before{content:"\f0d8"}
.fa-truck:before{content:"\f0d1"}
.fa-shield:before{content:"\f132"}
.fa-life-ring:before{content:"\f1cd"}
.fa-database:before{content:"\f1c0"}
.fa-map:before{content:"\f279"}
.fa-phone:before{content:"\f095"}
.fa-envelope:before{content:"\f0e0"}
.fa-filter:before{content:"\f0b0"}
.fa-minus:before{content:"\f068"}
.fa-plus:before{content:"\f067"}
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
.fa-user:before{content:"\f007"}
.fa-th:before{content:"\f00a"}
.fa-list:before{content:"\f00b"}
.fa-odnoklassniki:before{content:"\f263"}
.fa-pencil-square-o:before{content:"\f044"}
.fa-caret-right:before{content:"\f0da"}
.fa-info-circle:before{content:"\f05a"}
.fa-euro:before,.fa-eur:before{content:"\f153"}
.fa-list-alt:before{content:"\f022"}
.fa-trash:before{content:"\f1f8"}
.fa-check:before{content:"\f00c"}
.fa-lock:before{content:"\f023"}
.fa-tag:before{content:"\f02b"}
.fa-star:before{content:"\f005"}
.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}
.fa-pinterest-p:before{content:"\f231"}
.fa-print:before{content:"\f02f"}
.fa-envelope-o:before{content:"\f003"}
.fa-th-large:before{content:"\f009"}
.fa-th-list:before{content:"\f00b"}
.fa-shopping-cart:before{content:"\f07a"}
.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d"}
.fa-angle-right:before{content:"\f105"}
.fa-angle-left:before{content:"\f104"}
.fa-trash-o:before{content:"\f014"}
.fa-exchange:before{content:"\f0ec"}
.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}
.fa-angle-up:before{content:"\f106"}
.fa-info:before{content:"\f129"}
.fa-percent:before{content:"\f295"}
.fa-gift::before {content: "\f06b";}
.fa-cog::before {content: "\f013";}
.fa-money::before {content: "\f0d6";}
.fa-shopping-bag::before {content: "\f290";}
.fa-pencil::before {content: "\f040";}
.fa-lightbulb-o::before {content: "\f0eb";}
.fa-diamond::before {content: "\f219";}
.fa-cogs::before {content: "\f013";}
.fa-tags::before {content: "\f02b";}
.fa-chevron-down:before {content: "\f078";}